<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">2_30253</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2020-12-01 17:48:30</property>
  <property type="text" name="sku">2_30253</property>
  <property type="text" name="Batchcode">KWA_100187318</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale tile_height="871" width="2998" value="100.0" rows="3" cols="3" height="2613" tile_width="1000"/>
   <scale tile_height="653" width="1499" value="50.0" rows="2" cols="2" height="1306" tile_width="750"/>
   <scale tile_height="892" width="1024" value="34.2" rows="1" cols="1" height="892" tile_width="1024"/>
   <scale tile_height="669" width="768" value="25.6" rows="1" cols="1" height="669" tile_width="768"/>
   <scale tile_height="446" width="512" value="17.1" rows="1" cols="1" height="446" tile_width="512"/>
   <scale tile_height="223" width="256" value="8.5" rows="1" cols="1" height="223" tile_width="256"/>
   <scale tile_height="111" width="128" value="4.3" rows="1" cols="1" height="111" tile_width="128"/>
  </scales>
  <images ext="jpg" maxHeight="2613" maxWidth="2998" name="a_"/>
 </sequence3d>
</orbitvu>
